.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.relative {
	POSITION: relative; TOP: 0px; LEFT: 0px
}
.clearfix:before {
	DISPLAY: table; CONTENT: ""
}
.clearfix:after {
	DISPLAY: table; CONTENT: ""
}
.clearfix:after {
	CLEAR: both
}
.clearfix {
	ZOOM: 1
}
.opacity6 {
	FILTER: alpha(opacity=60); opacity: 0.6
}
.app_center {
	MIN-WIDTH: 320px; WIDTH: 100%; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.red {
	COLOR: red
}
.c_999 {
	COLOR: #999
}
.pt10 {
	PADDING-TOP: 10px
}
.hide {
	DISPLAY: none
}
.scroll {
	MARGIN: 0px auto; MAX-WIDTH: 640px
}
.scroll_box {
	POSITION: relative; VISIBILITY: hidden; OVERFLOW: hidden
}
.scroll_wrap {
	POSITION: relative; OVERFLOW: hidden
}
.scroll_wrap LI {
	POSITION: relative; WIDTH: 100%; DISPLAY: block; FLOAT: left
}
.scroll_wrap LI A {
	POSITION: relative; MARGIN: 0px auto; DISPLAY: block
}
.scroll_position {
	POSITION: absolute; BOTTOM: 5px; LEFT: 45%
}
.scroll_position LI {
	WIDTH: 10px; DISPLAY: inline-block; BACKGROUND: #fff; HEIGHT: 10px; border-radius: 10px
}
.scroll_position LI A {
	FONT-SIZE: 0px
}
.scroll_position LI.on {
	BACKGROUND-COLOR: #ffd800
}
.scroll_position_bg {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; BOTTOM: 12px; PADDING-RIGHT: 15px; HEIGHT: 26px; PADDING-TOP: 0px; LEFT: 42%; border-radius: 26px
}
